local fn = _gn(0x92C360B5F15D2302)
--- The given ped will try to drive the plane to the given coordinates and will then drive around the given coords (the plane will form 8s on the ground)
-- @param pilot The ped driving the plane.
-- @param aircraft The plane used.
-- @param xPos The X coordinate.
-- @param yPos The Y coordinate.
-- @param zPos The Z coordinate.
-- @param fCruiseSpeed The speed of the plane (in m/s).
-- @param fTargetReachedDist Distance (in meters) at which the plane thinks it has arrived to the given coordinates.
function Global.TaskPlaneTaxi(pilot, aircraft, xPos, yPos, zPos, fCruiseSpeed, fTargetReachedDist)
	return fn(pilot, aircraft, xPos, yPos, zPos, fCruiseSpeed, fTargetReachedDist)
end
